/*
 * QUERIES
 */

 /* Small desktop 2 */
@media screen and (min-width: 1024px) and (max-width: 1500px) {

}

   /* Small desktop */
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  
}

  /* IPAD Portrait and Landscape */
@media screen and (min-width: 640px) and (max-width: 1023px) {
  
}

 /* Iphone Portrait and Landscape */
 @media screen and (max-width: 639px) {
  
 }